Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install libopenbabel4v5 on Debian Unstable (Sid)


Install libopenbabel4v5

Installing libopenbabel4v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libopenbabel4v5

libopenbabel4v5 package information

distro Debian Unstable (Sid)
section Main
name libopenbabel4v5
version 2.3.2+dfsg-2.2+b1
description Chemical toolbox library
subsection libs
website openbabel.sourceforge.net
maintainer Debichem Team

Uninstall libopenbabel4v5

To remove just libopenbabel4v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libopenbabel4v5

Uninstall libopenbabel4v5 and it’s dependent packages

To remove the libopenbabel4v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libopenbabel4v5

Purging libopenbabel4v5

If you also want to delete configuration and/or data files of libopenbabel4v5 from Debian Sid then this will work:

sudo apt-get purge libopenbabel4v5

To delete configuration and/or data files of libopenbabel4v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libopenbabel4v5

 

Comments

comments